[CentOS] mppe support in kernel-2.6.9-42.0.3.EL

Sherwyn Greene sgreene at kentz-ojs.com
Thu Nov 2 19:06:09 UTC 2006


Hi all
 
I have installed pptpd on my server to run a vpn connection for some
clients, but I got this error in the log file
 
MPPE required, but kernel has no support.
 
Can anyone help me with getting this module for the 2.6.9-42.0.3.EL
kernel???
 
Thanks
 
Sherwyn Greene
Planner / I.T. Technician
Project Controls Dept.
Kentz-OJ's E&I Services J.V.
+1 (868) 648-0876
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.centos.org/pipermail/centos/attachments/20061102/b31d729c/attachment.html>


More information about the CentOS mailing list